Subject: Re: Existing dll : importing PLEASE IGNORE
From: Alain CULOS <[email-masked]>
To: cygwin <[email-masked]>
Date: Wed, 07 Jul 1999 23:26:50 +0100

Alain CULOS wrote:

> Dear all,
>
> What should I do when I see that :
>
> $ nm $WD/editdll.dll
> No symbols in "/POV-Ray/bin/editdll.dll".

<snip>
Sorry, ignore the post please. I already know the answer to that one.
I was just stupid to leave this message in my [draft] folder.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]